/*
Theme Name: GDR Group
Description: Stockholm Child Theme
Author: GDR Group
Template: stockholm
Version: 1.0.0
*/

/* MISC FIXES */

p {
  /*margin-bottom: 1em;*/
}
h3.hp {
  font-size: 64px;
    line-height: 1.3125em;
    letter-spacing: 4px;
    text-transform:none;
    text-align: center;
    color: white;
    margin-bottom: 10px;
}
h4.as-h2 {
  font-size: 30px;
    text-transform: none;
    color:#161616;
}
h4.as-h2 a {
    color:#161616;
}
.vc_column_container .vc_column-inner  {
    box-sizing: border-box;
    /*padding-left: 0px;
    padding-right: 0px;*/
    width: 100%;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    color: #f04b24;
    font-size: 17px;
    line-height: 20px;
    font-weight:500;
}

nav.mobile_menu {
    background-color:transparent;
}

.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before {color:#f04b24;}

nav.main_menu > ul > li > a {color:#f04b24;font-size:13px;}

nav.main_menu > ul > li:not(:first-child)::before, header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child)::before {color:#f04b24;}


.popup_menu .line, .popup_menu .line:after, .popup_menu .line:before {background-color:#f04b24;}

.dark:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line, .dark:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line:before, .dark:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line:after  {background-color:#f04b24;}

input {
    border-radius: 0;
}

.center {
    text-align:center;
} 

.hidden {
    display:none;
}
strong, b {
    font-weight: 600;
}
.gdr-next-post {
    padding:15px 0 30px 0;
    text-align:center;
    color:#ffffff;
    border-bottom:6px solid #ffffff;
}

.gdr-next-post a, .gdr-next-post a:hover {
    color:#ffffff;
}

.partners-logos {
    background-image: url('https://gdrgroup.com.au/wp-content/uploads/2017/07/sq.png');
}
.partners-logos table td {
    padding: 25px 0;
}

.footer-block {
    
}

.footer-block .qode_carousels {
    padding: 40px 0;
    background: #f2f2f2;
}

.page-id-19523 .wsp-container h2 {
    display:none;   
}


.page-id-20545 h1,
.page-id-20461 h1 {
    font-size:48px;
    line-height: 52px;
}
/*contact 295 296
privacy 454
Terms and conditions 457
master blog page-id-1058 single-post
Meet the team 307*/
.page-id-295 .footer-block .qode_carousels,
.page-id-296 .footer-block .qode_carousels,
.page-id-454 .footer-block .qode_carousels,
.page-id-457 .footer-block .qode_carousels,
.page-id-1058 .footer-block .qode_carousels,
.page-id-307 .footer-block .qode_carousels,
.single-post .footer-block .qode_carousels {
    display:none;   
}

.footer-block .separator {
    border-color:#ffffff
}
.footer-block p, 
.footer-block h2, 
.footer-block h2 a, 
.footer-block h2 a:hover, 
.footer-block h3, 
.footer-block h3 a, 
.footer-block h3 a:hover,
.footer-block label {
    color:#ffffff;
}
.footer-block .vc_col-sm-4 .wpb_wrapper > p:first-of-type {
    margin:10px 0;
}
.footer-block .vc_col-sm-4 .vc_column-inner  {
    padding: 0 50px 30px 50px;
}
ul.social-icons {
    list-style-type:none;
}
ul.social-icons li {
    display:block;
    float:left;
    margin:10px 14px 20px 0px;
}
ul.social-icons li a {
    color:#ffffff;
    font-size:72px;
}

.bottom-links {
    background-image: url('https://gdrgroup.com.au//wp-content/uploads/2017/03/sq-2.png');
    margin-top: -23px;
}
.bottom-links table {
    table-layout: fixed;
    margin:40px;
}
.bottom-links table td {
    padding:20px;
    text-align:left !important;
}
.bottom-links a {
    font-size: 16px;
    text-decoration: underline;
    color: #8b8b8b;
    line-height: 40px;
}
.bottom-links p{
 line-height: 40px;
}
.bottom-links p, .bottom-links label {
    color: #8b8b8b;
}
.bottom-links .widget_recent_entries ul {
  list-style-type: none;
}
.bottom-links .wpb_wrapper {
  padding:45px;
}

.blog_holder.masonry article .post_text .post_text_inner, .blog_holder.masonry_full_width article .post_text .post_text_inner {
  padding: 20px 20px 10px 20px;
}
/* contact-social cols */
.contact-us-col {
    
}

.google-maps-col {
    
}
.call-contact-from-col {
    
}
input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
    font-size:18px;
    background-color: #e6e6e6;
}

.google-maps {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.footer-copyright {
    background-image: url('https://gdrgroup.com.au/wp-content/uploads/2017/07/sq-3.png');
    margin-top: -23px;
    padding:40px;
}
.footer-copyright p,.footer-copyright p a, .footer-copyright p a:hover {
    color:#ffffff;
}
.footer-copyright p {
        margin: 0 50px;
}
.footer-copyright-right {
    text-align:right;
}

.testimonials .testimonial_text_inner p:not(.testimonial_author):not(.testimonial_title) {
    color:#f04b24;
}
.wedothis-block .vc_col-sm-4 .vc_column-inner {
    padding-right: 15px !important;
    padding-left: 15px !important;
}
.wedothis-block h4 {
  color: #161616;
  font-size: 30px;
    font-weight: 200;
    text-transform: none;
}

.larger-ul {
    font-size: 28px; 
    color: #f04b24;
    list-style: none;
    padding: 0 13%;
    margin: 0;
    line-height:1.35em;
}
h2.themed {
    font-size: 30px; 
    color: #f04b24;
    /*letter-spacing :0;*/
}
.single-post .title_subtitle_holder {
    width:75%;
}
/*.blog .title_subtitle_holder, .search .title_subtitle_holder*/
.title_subtitle_holder {
    text-align: center;
}
.larger-ul li { 
    margin-top:50px;
}

.larger-ul li:before {
    content: "•";
    margin-left: -1em; 
    margin-right: .65em;
}

.page-id-15480 .qode_carousels .slides img {
    max-width: 310px !important;
    padding-left: 20%;
}
.menu-mellow-yellow-menu-container {
    background:#000000;
}
.menu-mellow-yellow-menu-container ul {
    list-style-type: none;
    display: table;
    width: 100%;
}
.menu-mellow-yellow-menu-container li {
    padding:20px;
    display: table-cell;
    text-align: center;
}
.menu-mellow-yellow-menu-container li a {
    color:#ffffff;
    font-size:15px;
    text-transform: uppercase;
    display: block;
    letter-spacing: 2px;
    font-weight: 500;
}
.menu-hamburger-manu-container #menu-item-851 {
  display:none;
}
.title {
    background-color:#ffffff !important;
}
.title h1, .position_center.title h1 {
    margin-top:100px;
    color:#5d5d5d;
    margin-bottom: 40px;
}
h1.alt-h1 {
  font-weight: 500;
    font-size: 52px;
}
h1 {
  font-size: 54px;
}

.at-share-btn-elements {
  text-align:center;
}
.latest_post .latest_post_categories.post_info_section {
  display:none;
}
.bigger p{
  font-size: 20px;
    line-height: 28px;
}
.portfolio_contact_holder {
        margin-top: 20px;
}
.search.search-results .post_image {
  /*display:none;*/
}

.filter_outer{
    /*display:none;*/
    text-align:center;
}

.filter_holder ul li {
    display: block;
    text-align: center;
    float: left;
    border: 1px solid #d4d4d4;
    border-right-width: 0;
    color: #a6a6a6;
    margin-bottom: 8px;
}
.filter_holder ul li:hover {
  background-color: #f04b24;
  transition:none!important;
}
.filter_holder ul li:hover span a {
  color: #fff;
  transition:none!important;
}
.filter_holder.without_separator ul li span,
.filter_holder ul li span {
  padding: 0;
  margin: 0;
  font-weight:700!important;
}
.filter_holder ul li:first-child {
  border-radius: 6px 0 0 6px;
}
.filter_holder ul li:last-child {
  border-radius: 0 6px 6px 0;
  border-right-width: 1px!important;
}
.filter_holder ul li:first-child span {
  /*padding-left: 13px!important;*/
}
.filter_holder ul li:last-child span {
  /*padding-right: 13px;*/
}
.filter_holder ul li.active {
  background-color: #f04b24;
}
.filter_holder ul li span a {
  padding: 6px 19px;
  display: block;
}
.filter_holder ul li.active span a {
  color: #ffffff;
}  
.filter_holder.without_separator ul li.filter_title span {
  padding:0;
}
.filter_holder ul li.filter_title {
  display:none;
  text-align: center;
}

@media only screen and (max-width: 1000px) {
  .filter_holder ul li {
    border-right-width: 1px!important;
    border-left-width: 1px!important;
    border-radius: 6px!important;
    margin-right: 8px;
  }
}

.menu-bottom {
    display:none;
}
.menu-bottom ul {
    list-style-type:none;
    margin-bottom: 20px !important;
}
.menu-bottom ul li {
    display: block;
    float: none;
}
.menu-bottom ul li a {
    color:#fff;
}

.links-bottom a, .links-bottom span {
  color:#fff;
    padding-right:40px;
}
.searchform_container {
  width: 310px;/*310px;*/
  padding-top: 40px;
  margin: 0 auto;
  vertical-align: bottom;
}

.searchform_container #s, .searchform_container #cate {
  display: inline-block;
  width: 180px;
  padding: 8px 17px;
  font-size: 18px;
}
.searchform_container #cate {
    background-color: #e6e6e6;
    padding: 7px 17px;
    display:none;
}

.single-portfolio_page h3.info_section_title {
    display: none !important;
}

.post-type-archive-portfolio_page .post_excerpt{
    display: none !important;
}

.flexslider .slides img, .portfolio_slider .portfolio_slides img, .qode_carousels .slides img {
  width: auto !important;
}

.blog_holder.masonry article h4, .blog_holder.masonry_full_width article h4 {
  min-height: 46px;
}

.portfolio_single .portfolio_images img, .portfolio_single .portfolio_images>a.lightbox_single_portfolio, .portfolio_single.small-slider .flexslider, .portfolio_single .portfolio_images .fluid-width-video-wrapper, .portfolio_single.small-images .portfolio_images img {
  margin-bottom:0;
}

.gallery_holder ul.v3 li, .wpb_gallery_slides .gallery_holder ul.v3 li {
    text-align: center;
}

.broken_link, a.broken_link {
    text-decoration: none !important;
}

#subForm #fieldEmail {
  width: 174px;
}

.charities_gallery {
  margin: 0 0 0 11%;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
    font-size: 16px;
    margin: 0 15px;
}

.collapseomatic {
    background-image: url(https://gdrgroup.com.au/wp-content/uploads/2018/03/gdr-arrow-plus.png);
    font-size:24px;
    padding:2px 0px 8px 50px;
    display: block;
    margin: 15px 0;
    min-height: 30px;
    line-height: 34px;
}

.wpb_text_column .collapseomatic:last-child {
  margin: 15px 0;
}

.colomat-close {
    background-image: url(https://gdrgroup.com.au/wp-content/uploads/2018/03/gdr-arrow-minus.png);
}
.colomat-hover {
    text-decoration:none;
}
.collapseomatic_excerpt, .collapseomatic_content {
    margin: 15px 0;
    line-height: 25px;
}

.portfolio-small .blog_holder.masonry {
  padding:50px 15px 15px 15px;
}
.central-msg h6, .central-msg2 h6 {
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 2px;
  color:#ffffff;
  margin-top: 65px !important;
  margin-bottom: 75px !important;
  text-transform: none;
}
.central-msg2 h6 {
  font-size: 22px;
  color:#f04b24;
  margin-top: 50px !important;
  margin-bottom: 60px !important;
  text-align:center;
}

.central-msg2 h6::after {
  content: "\f10e";
  font: normal normal normal 22px/1 FontAwesome;
  padding-left: 5px;
}
.central-msg2 h6::before {
  content: "\f10d";
  font: normal normal normal 22px/1 FontAwesome;
  padding-right: 5px;
}
.post-password-form {
  display: block;
  margin-top: 100px;
}
.fullshowcase-link-container p {
  text-align:center;
  font-weight: 500;
  font-size:1.1em;
}

/*  services in mobile nav */
#menu-item-20877 > .sub-menu {
  display: none;
}


#menu-hamburger-manu .menu-item {
  text-transform:uppercase;
}

#menu-hamburger-manu .sub-menu .sub-menu .menu-item {
  text-transform:none;
}


/* radial menu */

.radial-nav-container {
  width: 610px;
  height: 610px;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  float: left;
  position: relative;
  margin:0 auto;
  /*margin-right: 20px;*/
}
.radial-nav-container:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.radial-nav-container:after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 0;
  top: 100%;
  border-right: 1px solid #3e5edf;
  transition: all 0.5s;
  transition-delay: 0.5s;
}
.radial-nav-container.active:after {
  top: 0;
}

.radial-nav {
  position: relative;
  display: inline-block;
  width: 186px;
  height: 186px;
  -webkit-transform-origin: center center;
}
.radial-nav .menu {
    border: none !important;
    position: relative;
    width: 6px;
    top: -24px;
    height: 6px;
    z-index: 100;
    transition: all 0.5s;
    /* display: table-cell; */
    vertical-align: middle;
}
.radial-nav .menu:active {
  /*-webkit-transform: rotate(-15deg);*/
}
.radial-nav li:not(.menu) {
  position: absolute;
  left: 0;
  width: 186px;
  height: 186px;
  border-radius: 186px;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  transition: all 0.5s;
  z-index: 1;
}
.radial-nav li:not(.menu).selected {
  -webkit-transform: rotate(0deg) translateX(120px) rotate(0deg);
}
.radial-nav li:not(.menu).selected a {
  opacity: 1;
}
.radial-nav li:not(.menu):before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.radial-nav li:not(.menu) a {
  display: block;
  vertical-align: middle;
  opacity: 0;
  -webkit-transition: all 0.5s;
  font-weight: 600;
  color:#fff;
}
.radial-nav li:not(.menu):before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 68px;
    width: 85px;
}
.radial-nav li.radial-1:before {
    background: transparent url(https://gdrgroup.com.au/wp-content/uploads/2018/08/radial_bg-1.png) center 10px no-repeat;
}
.radial-nav li.radial-2:before {
    background: transparent url(https://gdrgroup.com.au/wp-content/uploads/2018/08/radial_bg-2.png) center 20px no-repeat;
    height: 80px;
}
.radial-nav li.radial-3:before {
    background: transparent url(https://gdrgroup.com.au/wp-content/uploads/2018/08/radial_bg-3.png) center 35px no-repeat;
    height: 100px;
}
.radial-nav li.radial-3 a {
    margin-left: 15px;
}
.radial-nav li.radial-4:before {
    background: transparent url(https://gdrgroup.com.au/wp-content/uploads/2018/08/radial_bg-4.png) center 25px no-repeat;
    height: 90px;
}
.radial-nav li.radial-4 a {
    margin-left: 15px;
}
.radial-nav li.radial-5:before {
    background: transparent url(https://gdrgroup.com.au/wp-content/uploads/2018/08/radial_bg-5.png) center 45px no-repeat;
    height: 105px;
}
.radial-nav li.radial-6:before {
    background: transparent url(https://gdrgroup.com.au/wp-content/uploads/2018/08/radial_bg-6.png) center 25px no-repeat;
    height: 90px;
}
.radial-nav li.radial-6 a {
    margin-right: 15px;
}
.radial-nav li.radial-7:before {
    background: transparent url(https://gdrgroup.com.au/wp-content/uploads/2018/08/radial_bg-7.png) center 40px no-repeat;
    height: 100px;
}
.radial-nav li.radial-7 a {
    margin-left: 1px;
}
.radial-nav li.radial-8:before {
    background: transparent url(https://gdrgroup.com.au/wp-content/uploads/2018/08/radial_bg-8.png) center 20px no-repeat;
    height: 80px;
}

.radial-nav.expanded li:not(.menu) {
  background-color:rgba(235,45,0,0.8);
}
.radial-nav.expanded li.radial-2,
.radial-nav.expanded li.radial-4,
.radial-nav.expanded li.radial-6,
.radial-nav.expanded li.radial-8
 {
  background-color:rgba(0,16,30,0.84);
}

.radial-nav.expanded li:not(.menu):hover {
  opacity:.8;
}
.radial-nav.expanded li:nth-child(1) {
  -webkit-transform: translateY(-204px);
}
.radial-nav.expanded li:nth-child(2) {
  -webkit-transform: rotate(-45deg) translateX(204px) rotate(45deg);
}
.radial-nav.expanded li:nth-child(3) {
  -webkit-transform: translateX(204px);
}
.radial-nav.expanded li:nth-child(4) {
  -webkit-transform: rotate(45deg) translateX(204px) rotate(-45deg);
}
.radial-nav.expanded li:nth-child(5) {
  -webkit-transform: translateY(204px);
}
.radial-nav.expanded li:nth-child(6) {
  -webkit-transform: rotate(135deg) translateX(204px) rotate(-135deg);
}
.radial-nav.expanded li:nth-child(7) {
  -webkit-transform: rotate(180deg) translateX(204px) rotate(-180deg);
}
.radial-nav.expanded li:nth-child(8) {
  -webkit-transform: rotate(225deg) translateX(204px) rotate(-225deg);
}
.radial-nav.expanded li a {
  opacity: 1;
}
.radial-nav.expanded .icon-menu {
  /*border-color: #5151F1;
  -webkit-transform: rotate(90deg);*/
}
.radial-nav.expanded .icon-menu:before {
  /*border-color: #5151F1;*/
}
.radial-nav.expanded .menu:active {
  /*-webkit-transform: rotate(15deg) !important;*/
}

.icon-menu {
    content: "";
    display: inline-block;
    width: 100%;
    -webkit-transition: all 0.3s;
    position: relative;
    left: -45px;
    top: -45px;
    width: 276px;
    height: 276px;
    border-radius: 276px;
    text-align: center;
    vertical-align: middle;
    transition: all 0.5s;
    background: #fff url(https://gdrgroup.com.au/wp-content/uploads/2018/08/radial-logo.png) center no-repeat;
}
.icon-menu:before {
    content: "";
    display: inline-block;
    width: 100%;
    position: absolute;
    left: -14px;
    top: -14px;
    width: 304px;
    height: 304px;
    border-radius: 304px;
    text-align: center;
    vertical-align: middle;
    transition: all 0.5s;
    z-index: -1;
    background-color: rgba(255,255,255,0.7);
}
.icon-menu:hover {
  /*border-color: #00003A;*/
}
.icon-menu:hover:before {
  /*border-color: #00003A;*/
}

.radial-nav-content {
  padding-top: 65px;
  overflow: hidden;
}
.radial-nav-content .item {
  opacity: 0;
  transition: all 0.5s;
  transition-delay: 1.3s;
  position: absolute;
}
.radial-nav-content .item.active {
  opacity: 1;
  position: static;
}
.radial-nav-content .item h1 {
  font-size: 25px;
  margin-bottom: 0.3em;
}
.pum-theme-23471 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
	background-color:#f04b24;
}
.pum-overlay h3 {
	color:#f04b24;
}
.pum-overlay h3,
.pum-overlay p {
	margin-bottom: .5em;
}
.pum-overlay h2 {
	margin-bottom: .4em;
}
.pum-overlay h5 {
	margin-bottom: 1.3em;
}
.pum-theme-23471 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
	top:0px;
	right:0px;
}

/* flip-container */
.flip-container {
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -o-perspective: 1000;
  perspective: 1000;
  margin-bottom: 25px!important;
  cursor: pointer;
}

.flip-container, .front, .back {
  /*width: 320px;
  height: 480px;*/
  min-height:250px;
  width:100%;
}

.flipper {
  -moz-transform: perspective(1000px);
  -moz-transform-style: preserve-3d;
  position: relative;
}

.front, .back {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;

  -webkit-transition: 0.6s;
  -webkit-transform-style: preserve-3d;

  -moz-transition: 0.6s;
  -moz-transform-style: preserve-3d;

  -o-transition: 0.6s;
  -o-transform-style: preserve-3d;

  -ms-transition: 0.6s;
  -ms-transform-style: preserve-3d;

  transition: 0.6s;
  transform-style: preserve-3d;

  position: absolute;
  top: 0;
  left: 0;
}

.back {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.flip-container:hover .back, .flip-container.hover .back {
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  transform: rotateY(0deg);
}

.flip-container:hover .front, .flip-container.hover .front {
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -o-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}

.front {
  z-index: 2;
  background-color: #eaeaea;
  text-align: center;
}

.back {
  background-color: #0a0a0a;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.back h5 {
  margin-left: 30px;
  margin-right: 30px;
}
.back h5, .back h5 a {
  color: #fff;
}
.front h2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 26px;
  letter-spacing: 2px;
  margin: 3.2em 50px 0 50px;
  color: #f04b24;
}
.front h2 a {
  color: #f04b24;
}

.front h5 {
  color: #fff;
  position: absolute;
  bottom: 28px;
  width: 100%;
}

.flip-container.team-flip .back h5 span {
	display:block;
	margin: 10px 0;
	color:#f04b24;
	font-size:150%;
}
.flip-container.team-flip, .flip-container.team-flip .front, .flip-container.team-flip .back {
	min-height: 472px;
}
.flip-container.team-flip .front {
	
}

.services-header {
  text-align:center;
  margin:64px 0!important;
  font-size: 54px;
}
.services-spacer {
  height:640px!important;
}
@media only screen and (min-width: 1500px) {
  .services-spacer {
    height:700px!important;
  }
}
@media only screen and (min-width: 1800px) {
  .services-spacer {
    height:800px!important;
  }
}
@media only screen and (max-width: 1000px) {
  .services-header {
    font-size: 42px;
  }
  .services-spacer {
    height:600px!important;
  }
}
.services-intro-text {
  /*split intro text container */
}
.view-package-container {
  text-align: center; 
  margin-top: -35px; 
  margin-bottom: 60px!important;
  line-height: 1.4em;
}
.view-package-container .qbutton {
  background: white;
  color: #f04b24;
}
.view-package-container a {
  font-weight:700;
}

.video-container {
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
  overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
#purechat-container {
  /*display:none!important;*/
}

#back_to_top {
  right:24px;
  bottom: 76px;
}
#back_to_top>span {
  width: 44px;
  height: 44px;
  line-height: 44px;
}

.page-id-23299 #purechat-container {
  display:block!important;
}
/*staging*/
/*.page-id-295 header.dark .q_logo img.dark, /* /about staging+production */
/*.parent-pageid-19 header.dark .q_logo img.dark, /* /services/ staging */
/*.parent-pageid-5 header.dark .q_logo img.dark /* /services/marketing-strategy/ staging */
/*{
/*  opacity: 0;
/*}
/*.page-id-295 header.dark .q_logo img.dark, /about staging+production */
/*.parent-pageid-20857 header.dark .q_logo img.dark,   /services/ production */
/*.parent-pageid-20404 header.dark .q_logo img.dark,  /services/marketing-strategy/ production */
.parent-pageid-22959 header.dark .q_logo img.dark, /* /services/marketing-strategy/ test production */
.page-id-22959 header.dark .q_logo img.dark, /* /services/marketing-strategy test production */
.page-id-23268 header.dark .q_logo img.dark /* walker network production */
{
  opacity: 0;
}
/*staging*/
/*.page-id-295 header.dark .q_logo img.light,/* /about staging+production */
/*.parent-pageid-19 header.dark .q_logo img.light, /* /services/ staging */
/*.parent-pageid-5 header.dark .q_logo img.light /* /services/marketing-strategy/ staging */
/*{
/*  opacity: 1;
/*}
/*.page-id-295 header.dark .q_logo img.light, /about staging+production */
/*.parent-pageid-20857 header.dark .q_logo img.light,   /services/ production */
/*.parent-pageid-20404 header.dark .q_logo img.light,  /services/marketing-strategy/ production */
.parent-pageid-22959 header.dark .q_logo img.light, /* /services/marketing-strategy/ test production */
.page-id-22959 header.dark .q_logo img.light, /* /services/marketing-strategy test production */
.page-id-23268 header.dark .q_logo img.light /* walker network production */
{
  opacity: 1;
}

/*staging*/
/*.page-id-295 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, /* /about staging+production */
/*.page-id-295 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, /* /about staging+production */
/*.page-id-295 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before, /* /about staging+production */

.parent-pageid-19 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, /* /services/ staging */
.parent-pageid-19 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, /* /services/ staging */
.parent-pageid-19 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before, /* /services/ staging */
.parent-pageid-5 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, /* /services/marketing-strategy/ staging */
.parent-pageid-5 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, /* /services/marketing-strategy/ staging */
.parent-pageid-5 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before, /* /services/marketing-strategy/ staging */
/*.parent-pageid-20857 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, /* /services/ production */
/*.parent-pageid-20857 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, /* /services/ production */
/*.parent-pageid-20857 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before, /* /services/ production */
/*.parent-pageid-20404 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, /* /services/marketing-strategy/ production */
/*.parent-pageid-20404 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, /* /services/marketing-strategy/ production */
/*.parent-pageid-20404 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before, /* /services/marketing-strategy/ production */
.parent-pageid-22959 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, /* /services/marketing-strategy/ test production */
.parent-pageid-22959 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, /* /services/marketing-strategy/ test production */
.parent-pageid-22959 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before, /* /services/marketing-strategy/ test production */
.page-id-22959 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, /* /services/marketing-strategy test production */
.page-id-22959 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, /* /services/marketing-strategy test production */
.page-id-22959 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before, /* /services/marketing-strategy test production */
.page-id-23268 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, /* walker network production */
.page-id-23268 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, /* walker network production */
.page-id-23268 .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before /* walker network production */
{
  color: #ffffff;
}

@media only screen and (min-width: 1000px) {
  /*staging*/
  /*.page-id-295 .header_inner, /* /about staging+production */
  /*.parent-pageid-19 .header_inner, /* /services/ staging */
  /*.parent-pageid-5 .header_inner, /* /services/marketing-strategy/ staging */

  /*.parent-pageid-20857 .header_inner,  /* /services/ production */
  /*.parent-pageid-20404 .header_inner,  /* /services/marketing-strategy/ production */
  .parent-pageid-22959 .header_inner,  /* /services/marketing-strategy/ test production */
  .page-id-22959 .header_inner,  /* /services/marketing-strategy test production */
  .page-id-23268 .header_inner /* walker network production */
  {
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.18), rgba(255,255,255,0));
  }
}

/*.drop_down #nav-menu-item-20899 .second, /*production*/
.drop_down #nav-menu-item-16992 .second /*staging*/
 {
  display: none!important;
}

@media only screen and (max-width: 600px) {
    .radial-nav-container {
      display: none;
    }
}
@media only screen and (min-width: 600px) {
    .vc_col-sm-3.radial-left-column {
        width: 15%;
    }
}
@media only screen and (min-width: 768px) {
    .vc_col-sm-3.radial-left-column {
        width: 16%;
    }
}
@media only screen and (min-width: 1000px) {
    .vc_col-sm-3.radial-left-column {
        width: 17%;
    }
}
@media only screen and (min-width: 1120px) {
    .vc_col-sm-3.radial-left-column {
        width: 20%;
    }
}
@media only screen and (min-width: 1320px) {
    .vc_col-sm-3.radial-left-column {
        width: 21%;
    }
}
@media only screen and (min-width: 1660px) {
    .vc_col-sm-3.radial-left-column {
        width: 22%;
    }
}
/* MEDIA QUERIES */


@media only screen and (min-width: 1660px) and (max-width: 1880px) {
    ul.social-icons li a {
        font-size:60px;
    }
}

@media only screen and (min-width: 1000px) and (max-width: 1120px) {
    nav.main_menu > ul > li > a {
        padding:0 13px;
    }
}
@media only screen and (min-width: 1000px) and (max-width: 1320px) {
  #nav-menu-item-16758 {
    display:none;
    }
  nav.main_menu>ul>li#nav-menu-item-20899:not(:first-child):before {
    display:none;
    }
}
@media only screen and (min-width: 1000px) {
  /* hide button on desktop */
  .jumbo-buttons-wrapper {
    display:none;
  }
    .header_bottom {
        /*padding-right:72px;*/
    }
    .hide-desktop{display:none!important}
    
  .blog_holder.masonry article .post_excerpt {
      min-height:225px;
  }
  .blog_holder.masonry article .post_image {
      min-height:310px;
  }
}

@media only screen and (max-width: 1000px) {  
  .title h1, .position_center.title h1 {
        font-size: 42px;
    }
    .wedothis-block {
        margin-left:0 !important;
        margin-right:0 !important;
    }
    .wedothis-block .vc_col-sm-4 .vc_column-inner {
        padding-right: 17% !important;
        padding-left: 17% !important;
    }
    .logo_wrapper {
        left: 45%;
    }
    ul.social-icons li {
       margin-left:20px;
    }
    .contact-us-col h3 a[href^=tel] {
        font-size:1.2em;
        font-weight:bold;
    }
    .contact-us-col h3, .contact-us-col p  {
        text-align:center;
    }
    .footer-copyright-left,.footer-copyright-right {
        text-align:center;
    }
    .home header .q_logo img.normal {
        /*display:none!important;*/
    }
    .mobile_menu_button span {
        color: #777;
    }    
    .menu-mellow-yellow-menu-container ul {
        display: block;
    }
    .menu-mellow-yellow-menu-container li {
        padding:5px 20px;
        display: block;
    }
    .page-id-15480 .qode_carousels .slides img {
        padding-left: 0;
    }
    /* hide full size images inside vc_col-sm-6 on mobile */
    .vc_row.vc_row-fluid.grid_section .vc_col-sm-6 .vc_single_image-img.attachment-full {
        /*display:none;*/
    }
    .searchform_container {
        margin-bottom:30px;
    }
    .searchform_container, .searchform_container #s, .searchform_container #cate {
        width:100%;
        display: block;
    }
    .searchform_container #s{
        display: none;
    }
    .searchform_container #searchform {
        margin: 0 10%;
    }
    .filter_outer {
        /*display:none;*/
    }
    .menu-bottom {
        display:block !important;
  }
  .menu-hamburger-manu-container #menu-item-851 {
      display:block;
  }
  .links-bottom a, .links-bottom span {
      display: block;
      float: none;
      padding-right:0;
        margin:10px 0;
  }
  .home .vc_custom_1504782486824 {
     padding-bottom: 20px !important;
  }
  .home .vc_custom_1504782496993 {
        padding-top: 20px !important;
    }
  .fullshowcase-link-container p {
    text-align:center;
  }
    .central-msg h6 {
    text-align:center;
  }
  .mobile_menu_button {
      display: none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1000px) {
    .hide-tablet{display:none!important}
}

@media only screen and (max-width: 768px) {
  h1, h3.hp {
     font-size:48px;
     margin-left: 5%;
     margin-right: 5%;
  }
  h1.alt-h1 {
     font-size:42px;
     margin-left: 0;
     margin-right: 0;
  }
    .page-id-85 h1 {
        font-size:48px;
    }
    .page-id-296 .vc_col-sm-12 h3 {
        font-size:14px;
    }
    .hide-mobile{display:none!important}
  .footer-block .vc_col-sm-4 .vc_column-inner {
    padding-bottom: 0;
  }
}

@media only screen and (min-width: 480px) and (max-width: 768px) {
    ul.social-icons li a {
        font-size:48px;
    }
    ul.social-icons li a {
        margin: 10px 5px 20px 0px;
    }
}

@media only screen and (max-width: 600px) {
  /*TODO remove services specific sizes */
    .page-id-23 h1,
    .page-id-21 h1,
    .page-id-76 h1,
    .page-id-78 h1,
    .page-id-81 h1,
    .page-id-83 h1,
    .page-id-85 h1,
    .page-id-20577 h1,
    .page-id-20549 h1,
    .page-id-20582 h1 {
        font-size:45px;
    }

    .page-id-20545 h1,
  .page-id-20461 h1  {
        font-size:36px;
    }
    
    .page-id-83 h1,
    .page-id-85 h1  {
        background:#e3086e;
    }
    .single-post .title_subtitle_holder {
        width:100%;
    }
  .wedothis-block h4, h4.as-h2 {
      font-size: 26px;
  }
}
@media only screen and (max-width: 480px) {
  .blog_holder article h2 {
      line-height: 1em;
  }
  .filter_holder ul li {
    display:block;
  }
  .wedothis-block h4, h4.as-h2 {
    font-size: 22px;
  }
    .portfolio-small .blog_holder.masonry {
      padding: 50px 0px 15px 0px;
  }
  .logo_wrapper {
    left: 43%;
  }
}
@media only screen and (max-width: 350px){
    header .q_logo img.normal {
        width: 85%!important;
        height: 85%!important;
    }    
    .wedothis-block {
        padding-left:25px !important;
        padding-right:25px !important;
    }
    .vc_col-sm-4 h3 {
        padding: 0 3%;
        font-size: 20px;
    }
    .page-id-18192 .grid_section h5 {
        margin: 0 10%;
    }

    .page-id-18192 .grid_section h5 {
        margin: 0 10%;
    }
    .add_padding_mobile_sm {
      padding-left: 10% !important;
      padding-right: 10% !important;
    }
    .testimonials .testimonial_text_inner p:not(.testimonial_author):not(.testimonial_title) {
      font-size: 20px;
      padding-left: 10% !important;
      padding-right: 10% !important;
  }
  .testimonials .testimonial_text_inner p.testimonial_author {
        padding-left: 10% !important;
        padding-right: 10% !important;
    }
  .logo_wrapper {
    left: 40%;
  }
}

@media only screen and (max-width: 320px){
  #subForm #fieldEmail {
    width:97%;
  }
  #subForm .wpcf7-submit {
    width:80%;
  }
  .charities_gallery {
    margin: 0 0 0 14%;
  }
}
